﻿@charset "UTF-8";

.flex-content h1
{
    text-align: center;
}

.flex-content .articlePubTime
{
    text-align: center;
}

.flex-content .articlePubTime
{
    text-align: center;
}

.detailContent img
{
    width: 100%;
}

.detailContent p
{
    line-height: 25px;
    text-indent: 2em;
}

/* 首页 */
.indexFocus {
  position: relative;
   }
  .indexFocus .hd {
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
    left: 0; }
    .indexFocus .hd ul 
    {
        text-align: center;
      font-size: 0;
      height: 20px;
       }
      .indexFocus .hd ul li 
      {
          display: inline-block;
          border-radius: 50%;
        width: 10px;
        height: 10px;
        margin-left: 5px;
        margin-right: 5px;
        background-color: #bcc6cf; }
        .indexFocus .hd ul li.on {
          background-color: #00923f; }
  .indexFocus .bd ul li {
    width: 100%;
 }
.indexFocus .bd ul li img {
    width: 100%;
    }
    
/*栏目标题*/
.img-title
{
    position: relative;
}
.img-title img
{
   width: 100%; 
}
.img-title a
{
    position: absolute;
    padding: 0 4px;
    right: 10px;
    bottom: 28px;
    font-size: 16px;
    color: #999;
    border: 1px solid #999;
    border-radius: 6px;
} 
.column .title
{
    position: relative;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: #e5e5e5 solid 1px;
}

.column .title .title1
{
    text-align: center;
    color: #cf121b;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
}

.column .title .title2
{
    text-align: center;
    color: #888;
    font-size: 16px;
}
.column .title .more
{
    position: absolute;
    padding: 0 4px;
    right: 10px;
    bottom: 5px;
    font-size: 16px;
    color: #eee;
    color: #999;
    border: 1px solid #999;
    border-radius: 6px;
}


/*优势*/

.youshi table
{
    width: 100%;
}
.youshi td
{
    width: 50%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 16px;
}

.youshi img
{
    width: 100%;
}

.youshi p
{
    line-height: 150%;
    display: block;
    height: 30px;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
}

/*产品分类*/
.productType
{
    
}
.productType table
{
    width: 100%;
}
.productType td
{
    width: 50%;
    margin-top: 5px;
    margin-bottom: 5px;
}
.productType td a
{
    display: block;
    padding: 5px;
}
.productType img
{
    width: 100%;
        border: 1px solid #eee;
}

.productType p
{
    line-height: 2;
    white-space:nowrap;
    text-align: center;
}

.company
{
    padding: 20px 0 15px;
    background: #dbdfdf;
}
.company .img-title{ margin-top: 10px;}
.company table
{
    width: 100%;
}
.company td
{
    width: 50%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.company img
{
    width: 100%;
}

.company p
{
    line-height: 150%;
    white-space:nowrap;
    text-align: center;
}

.business img
{
    width: 100%;
}

.imgBox{width: 100%;padding-bottom: 60%;position: relative;border:1px solid #CCC;}
.imgBox img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;max-width: 100%; max-height: 100%; margin: auto;padding:2px;box-sizing: border-box;}
.pic{ width:100%; clear:both;}
.pic h2{height: 30px; background: url(../images/index_18.jpg) 10px center no-repeat; background-size: auto 30px;}
.pic ul{ padding: 10px 16px 0; }
.pic ul li{ float:left; width:45%; text-align:center;margin-bottom: 5px; }
.pic ul li:nth-child(2n+1){ margin-right:10%;}
.pic ul li p{height:30px; line-height:30px; text-align:center;}

.case
{

}
.newsIndex { margin-top: 15px;}
.newsIndex li
{
	line-height: 30px;
	padding-left: 10px;
	border-bottom: #bcbcbc solid 1px;
}

.newsIndex li:last-child
{
	border: none;
}

/* 内页 */
.typeList {
  width: 100%; }
  .typeList .typeList-content {
    position: relative;
    background-color: #656565; }
    .typeList .typeList-content .typeList-nav-box 
    {
        
      padding: 6px 0;
      height: 37px; }
    .typeList .typeList-content .typeList-nav {
      position: absolute;
      z-index: 6; }
      .typeList .typeList-content .typeList-nav ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-right: 33px; }
        .typeList .typeList-content .typeList-nav ul li {
          margin-right: 16px; }
          .typeList .typeList-content .typeList-nav ul li a {
            display: inline-block;
            padding: 0 8px;
            /* margin: 0 pxFrem(10);*/
            font-size: 18px;
            line-height: 26px;
            border-radius: 5px;
            color: #fff;
            white-space: nowrap; }
            .typeList .typeList-content .typeList-nav ul li a.on {
              background-color: #fff;
              color: #656565; }
  .typeList .typeList-navpop {
    position: absolute;
    z-index: 666;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #656565; }
    .typeList .typeList-navpop .typeList-navpop-title {
      font-size: 1.2em;
      height: 37px;
      line-height: 37px;
      color: #fff; }
    .typeList .typeList-navpop > ul {
      padding: 0.15625rem;
      border-top: 1px solid #000; }
      .typeList .typeList-navpop > ul > li {
        float: left;
        width: 50%; }
        .typeList .typeList-navpop > ul > li > a {
          display: block;
          text-align: center;
          font-size: 1.2em;
          color: #fff;
          margin: .2em .2em; }
        .typeList .typeList-navpop > ul > li > ul {
          width: 10rem; }
          .typeList .typeList-navpop > ul > li > ul li {
            padding: 0 0.15625rem;
            margin-right: 0.3125rem;
            float: left; }
            .typeList .typeList-navpop > ul > li > ul li a {
              display: block;
              font-size: 0.5rem; }
  .typeList .typeList-btn {
    position: absolute;
    z-index: 6666;
    right: 0;
    top: 0;
    width: 37px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    background-color: #4c4c4c; }
    .typeList .typeList-btn:before {
      font-size: 1.6em;
      color: #fff; }
    .typeList .typeList-btn.on:before {
      content: "\ea51"; }
  .typeList .typeList-mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 66;
    background-color: rgba(0, 0, 0, 0.5);
    padding-bottom: 1000px; }


.typeBox
{
    padding: 0 15px;
}
.typeBox .typeBoxTitle 
{
    text-align: center;
    font-size:30px;
    font-weight:bold;
    text-shadow:0 0 5px #f96;
    margin-top: 10px;
}

.typeBoxList a {
height:30px;
line-height:26px;
font-size:20px;
border:2px solid #fff;
border-radius:4px;
padding-left:15px;
padding-right:15px;
background-color:#efefef;
box-shadow:0px 0px 6px #333333;
margin-top:15px;
display: block;
}

.sImg img
{
    width: 90%;
    margin: 6px auto;
    display: block;
    }
.description
{
    padding-left:10px;
display:block;
font-size:15px;
margin-bottom:5px;
}
.description h1
{
    display: inline;
    font-size: 15px;
}
.line {
background:#f3f3f5;
height:10px;
width:100%;

}
.detail .title {
text-align:center;
color:#fe8a01;
line-height:40px;
}
.detail .articleTitle
{
    font-size: 18px;
    color: #d1141b;
    text-align: center;
    margin-top: 15px;
}
.detail .articlePubTime
{
    font-size: 12px;
    color: #666;
    margin-top: 15px;
    text-align: center;
}
.detail .content {
margin-top: 15px;
padding-left:5px;
padding-right:5px;
font-size:14px;
line-height:1.8;
text-align:justify;

}
.detail .videoTitle
{
    text-align: center;
}
.detail .content p
{
    text-indent: 2em;
}
.detail .content img
{
    width: 90%;
    margin: 0 auto;
}

.newsList li
{
    padding: 0 10px;
    color:#b70f19;
line-height:40px;
height:40px;
overflow:hidden;
border-bottom:1px solid #cfcfcf;
}

.detail .leader li
{
    line-height: 30px;
    padding-left: 10px;
}

.detail .leader li a
{
    color: #cf121b;
}

.innerNav
{
    line-height: 30px;
    padding-left: 5px;
}

/* 联系方式 */
.contact-content {
  font-size: 14px;
  line-height: 24px; }
  .contact-content span {
    display: block; }
  .contact-content li {
    display: flex;
    flex-direction: row;
    margin-top: 12px;
    padding-bottom: 7px;
    border-bottom: 1px dashed #f2f2f2; }
    .contact-content li:last-child {
      border-bottom: 0; }
    .contact-content li .contact-info {
      flex: 1; }
    .contact-content li .contact-icon {
      display: flex;
      flex-direction: row; }
      .contact-content li .contact-icon > a {
        margin-left: 30px; }
        .contact-info-text
        {
            color: #666;
        }
        
        
.MvcPagerCtrl
{
    text-align: center;
}
.MvcPagerCtrl a
{
    display: inline-block;
    padding: 2px 6px;
    border: 1px solid #666;
    border-radius: 4px;
    color: #666;
    margin: 6px 4px;
}


.caseList li
{
    width: 50%;
    float: left;
}

.caseList li a
{
    display: block;
    margin: 10px;
    margin-bottom: 15px;
}
.caseList li .imgBox
{
    position: relative;
    width: 100%;
    padding-bottom: 60%;
}
.caseList li .imgBox img
{
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.caseList li span
{
   display: block;
   overflow: hidden;
   text-align: center;
   padding: 0 6px;
   line-height: 26px;
   height: 26px;
} 


.menu
{
    background-color: #cf121b;
}
.menu li
{
    float: left;
    width: 33%;
    text-align: center;
    line-height: 25px;
    font-size: 13px;
    padding-top: 10px;
    box-sizing: border-box;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    }

.menu li:nth-child(1+3n)
{
    border-left:0;
}
.menu li a
{
    color: #fff;
} 
.menu li img
{
    width: 55px;
    height: 36px;
    margin: 0 auto;
}


video
{
    width: 100%;
    background-color: #000;
}
.video img
{
    width: 100%;
}
    

/*客户需求*/
.demandBox
{
    background: url(../Images/demandBg.jpg) repeat;
    padding: 80px 0px;
}

.demandBox .demand li
{
    float: left;
    width: 23%;
    margin-right: 2%;
    background: #fff;
}

.demandBox .demand li:last-child
{
    margin-right: 0px;
}

.demandBox .demand li img
{
    width: 100%;
}

.demandBox .demand .demandTitle
{
    font-size: 24px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: bold;
}

.demandBox .demand .demandText
{
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    margin-bottom: 30px;
    height: 40px;
    overflow: hidden;
    color: #777777;
}

@media (max-width: 768px) 
{
    .demandBox
    {
        padding: 1% 0px;
    }

    .demandBox .title1
    {
        text-align: center;
        font-size: 20px;
        color: #cf121b;
        line-height: 30px;
    }

    .demandBox .demand li
    {
        width: 48.5%;
        margin-right: 1%;
        margin-bottom: 1%;
    }

    .demandBox .demand li:nth-child(2n+1)
    {
        margin-left: 1%;
    }
}